<div class="form-group">
    <label>{{localize 'mez5e.HitPoints'}}</label>
    <div class="form-fields">
        <input type="text" name="data.hp.value" value="{{data.hp.value}}"
               placeholder="0" data-dtype="Number">
        <span class="sep">&sol;</span>
        <input type="text" name="data.hp.max" value="{{data.hp.max}}" placeholder="0"
               data-dtype="Number">
        <input type="text" name="data.hp.dt" value="{{data.hp.dt}}" data-dtype="Number"
               placeholder="{{localize 'mez5e.Threshold'}}">
    </div>
</div>

<div class="form-group">
    <label>{{localize 'mez5e.HealthConditions'}}</label>
    <div class="form-fields">
        <input type="text" name="data.hp.conditions" value="{{data.hp.conditions}}">
    </div>
</div>
